export const files = {
  'package.json': {
    file: {
      contents: `
        {
          "name": "vite-starter",
          "private": true,
          "version": "0.0.0",
          "type": "module",
          "scripts": {
            "start": "vite",
            "dev": "vite",
            "build": "vite build",
            "preview": "vite preview"
          },
          "devDependencies": {
            "vite": "^4.0.4",
            "tailwindcss": "^3.3.5"
          }
        }`,
    },
  },
  'a.js': {
    file: {
      contents: `
        console.log('Hello, world!');
      `,
    },
  },
  'style.css': {
    file: {
      contents: `
        @import 'tailwindcss';
      `,
    },
  },
  'index.html': {
    file: {
      contents: `
        <!DOCTYPE html>
        <html lang="en">
          <head>
            <meta charset="UTF-8" />
            <meta name="viewport" content="width=device-width, initial-scale=1.0" />
            <title>Vite App</title>
          </head>
          <body>
            <div id="app">这是一个app的内容</div>
            <script type="module" src="a.js"></script>
          </body>
        </html>`,
    },
  },
};
